uuid: 24e43195-dba5-4911-a77b-4f6055e30b74
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.poi_type
id: taxonomy_term.poi_type
target_entity_type_id: taxonomy_term
target_bundle: poi_type
default_langcode: site_default
language_alterable: false
